1. boeke Member

    Php upgraden.

    Topic geplaatst op: 04-09-2016 om 12:19

    Ik krijg de volgende melding:
    Uw web server gebruikt PHP versie 5.5.31 dat niet langer beveiligingsupdates ontvangt. U moet zo snel mogelijk upgraden naar een nieuwere versie.
    Hoe doe ik dit?

  2. Fabien Daniel Versio medewerker
    Reactie geplaatst op: 04-09-2016 om 12:43

    Hallo, u kunt PHP 7 instellen op deze manier: https://www.versio.nl/artikelen/345-hoe-selecteer-ik-een-andere-php-versie

    Vond u dit antwoord nuttig?

  3. boeke Member
    Reactie geplaatst op: 04-09-2016 om 12:45

    Bedankt

    Vond u dit antwoord nuttig?

  4. Franky Wychgel Member
    Reactie geplaatst op: 10-11-2016 om 19:10

    Waar kan je dat doen bij oudere installaties?? Deze optie heb ik niet in mijn direct admin,

    Vond u dit antwoord nuttig?

  5. Gerald Van Wattum Versio medewerker
    Reactie geplaatst op: 10-11-2016 om 23:41

    Alle shared hosting (normale) servers kun je de PHP versie aanpassen via Directadmin. U kunt daarvoor inloggen op Directadmin en op het User niveau op uw domeinnaam klikken. Ga vervolgens naar Domain administration / Domain setup en klik op uw domeinnaam. Daar kunt u de First en Second PHP versie aanpassen.

    Mocht u er niet uitkomen maak dan even een ticket aan en vermeld voor welke domein u het wenst in te stellen. Onze helpdeskmedewerker zal het dan voor u aanpassen.

    Vond u dit antwoord nuttig?